## django-sass 1.1.0

=== testproject/requirements.txt ===
-e ../ # django-sass locally
django
