## django-sass 1.0.0

=== debian/changelog ===
django-sass (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 17:03:54 +0000

django-sass (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Nov 2020 12:42:12 +0100

django-sass (1.0.0-1) unstable; urgency=low

  * Initial release.
  * This package is required by OmniDB.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Nov 2020 17:26:22 +0100
