=== debian/control ===
Source: django-sass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/django-sass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sass
Homepage: https://github.com/coderedcorp/django-sass

Package: python3-django-sass
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simplest way to use Sass with Django
 The module is the absolute simplest way to use Sass with Django. Pure Python,
 minimal dependencies, and no special configuration required. django-sass only
 depends on libsass.
 .
 Other packages such as django-libsass and django-sass-processor, while nice
 packages, require django-compressor which itself depends on several other
 packages that require compilation to install.
 .
  * If you simply want to use Sass in development without installing a web of
    unwanted dependencies, then django-sass is for you.
  * If you don't want to deploy any processors or compressors to your
    production server, then django-sass is for you.
  * If you don't want to change the way you reference and serve static files,
    then django-sass is for you.
  * And if you want the absolute simplest installation and setup possible for
    doing Sass, django-sass is for you too.
