=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/coderedcorp/django-sass/releases .*/v(.*).tar.gz
