## django-sass 1.1.0

=== debian/changelog ===
django-sass (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 11:22:49 +0000
