=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = django-sass

override_dh_auto_test:
	# ignore for now

%:
	dh $@ --buildsystem=pybuild
